.headline {
	font-family: Arial;
	font-size: 18px;
}

#city {
	font-family: Arial;
	font-size: 18px;
	color: White;
	background-color: transparent;
	border: 0px;
}

select option {
	color: White;
	background-color: Black;
}

table {
	margin: 0px auto;
}

table td {
	width: 110px;
}

.weather_icon {
	width: 100px;
	height: 100px;
}

.contentcell {
    background-color: transparent !important;
}

::-webkit-scrollbar {
	width: 8px;
}
::-webkit-scrollbar-button {
	width: 8px;
	height:5px;
}
::-webkit-scrollbar-track {
	background:#eee;
	border: thin solid lightgray;
	box-shadow: 0px 0px 3px #dfdfdf inset;
	border-radius:10px;
}
::-webkit-scrollbar-thumb {
	background:#999;
	border: thin solid gray;
	border-radius:10px;
}
::-webkit-scrollbar-thumb:hover {
	background:#7d7d7d;
}			

video#bgvid { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
